<bugID>581947<Summary>Show validation message error in the tooltip of an invalid element</Summary><Description>This is needed for bug 561636: when an element is invalid (and not barred from constraint validation), its tooltip should show the validation message error (element.validationMessage).</Description></bugID>